#1980 closed defect (fixed)

spedfsched02 is failing

Reported by: Petr Benes Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: sebastian.huber@…, gedare@… Blocked By:
Blocking:

Description

A very short fix to avoid uninitialized memory.

2011-12-05 Petr Benes <benesp16@…>

  • spedfsched02/task1.c, spedfsched02/init.c: spedfsched02 is failing

Attachments (1)

spedfsched02_fix.diff (1.4 KB) - added by Petr Benes on Dec 5, 2011 at 10:21:50 PM.
spedfsched02 is failing

Download all attachments as: .zip

Change History (4)

Changed on Dec 5, 2011 at 10:21:50 PM by Petr Benes

Attachment: spedfsched02_fix.diff added

spedfsched02 is failing

comment:1 Changed on Dec 6, 2011 at 7:22:04 AM by Sebastian Huber

Resolution: fixed
Status: newclosed, sebastian.huber@embedded-brains.de

Committed to CVS head.

comment:2 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:3 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.